QTI0000 - Bug #2150

Debian10-QT0 [ -qEhgraph-00000000000
06/15/2022 05:19 PM - jing zhou

Status: Resolved Start date: 06/15/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 10:45 AM - jing zhou
- % Done changed from 0 to 80

#2 - 06/20/2022 10:52 AM - jing zhou
0040204000

#3 - 06/20/2022 02:49 PM - jy Wang

- Assignee set to Iz tang

#4 - 06/20/2022 03:15 PM - Iz tang
- % Done changed from 80 to 100

00s000

#5 - 06/20/2022 03:22 PM - Iz tang

- Status changed from New to Resolved

#6 - 06/20/2022 03:27 PM - Iz tang

- Assignee changed from Iz tang to jing zhou
